My Oracle Support Banner

Agile 9.3.6 RUP patch installer fails to run with error failed to find the file /installer/Patch-Installer.xml:86 (Doc ID 2501274.1)

Last updated on DECEMBER 03, 2019

Applies to:

Oracle Agile PLM Framework - Version 9.3.6.0 and later
Information in this document applies to any platform.

Goal

Patch 29281442 build is failing. however as per patch instructions, 9.3.6.7.6 RUP patch can be applied on top of 9.3.6.7 as well as any supported hotfix list

Issue :
BUILD FAILED
/opt/app/PLMDEV/patches/agile9367_RUP_BUG/installer/Patch-Installer.xml:86: Failed to find the required file for further installation, installation can not continue. Review readme and install again...

 

Solution

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Goal
Solution


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.